/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
/*header start*/
ul#menu-header-menu-left li a i {
    font-size: 25px;
    color: #fff;
    background: #000;
    padding: 3px 5px;
    border-radius: 3px;
    margin-right: 10px;
}


header#top .col.span_9.col_last ul.sf-menu.sf-js-enabled.sf-arrows li a span {
    border-right: 2px solid #ffffff78;
    padding: 0px 25px !important;
}

header#top .col.span_9.col_last ul.sf-menu.sf-js-enabled.sf-arrows li:last-child a span {
    border-right: unset;
}
ul#menu-header-menu-left span.menu-title-text {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    font-family: 'Roboto';
    color: #252525;
}
ul#menu-header-menu-right li a i {
    font-size: 25px;
    color: #000;
}
h2.vc_custom_heading.sec-head {
    font-size: 49px;
    font-weight: 500 !important;
    line-height: 56px;
    color: #2D2D2D;
    font-family: 'Roboto' !important;
}

i.icon-salient-cart {
    font-size: 25px !important;
    color: #000 !important;
}

body.material #header-outer:not([data-format=left-header]) #top nav>.buttons {
    margin-left: 6px !important;
}
header#top {
    position: relative;
}

header#top:before {
    position: absolute;
    content: "";
    background: #222222;
    width: 100% !important;
    height: 70px;
    bottom: -10px;
}
header#top .col.span_9.col_last ul.sf-menu.sf-js-enabled.sf-arrows li {
    margin: 0 20px !important;
}

header#top .col.span_9.col_last ul.sf-menu.sf-js-enabled.sf-arrows li a {
    margin: 0 0px !important;
    font-size: 20px !important;
    font-weight: 400;
    line-height: 30px !important;
    color: #fff !important;
    font-family: 'Roboto' !important;
}

header#top .col.span_9.col_last ul.sf-menu.sf-js-enabled.sf-arrows {
    padding: 8px 0 10px 0;
}

ul.sf-menu.sf-js-enabled.sf-arrows li a {}
/*header end*/
/*banner- start*/
.banner-1 h2 {
    font-size: 61px !important;
    font-weight: 400;
    line-height: 71px;
    color: #fff;
    font-family: 'Playfair Display';
    text-transform: uppercase;
}
.banner-1 h2 strong {
    font-size: 85px;
    font-weight: 700;
    line-height: 79px;
    color: #F2BC3E;
    font-family: 'Playfair Display';
}

.banner-1 p {
    font-size: 22px !important;
    line-height: 32px !important;
    color: #fff;
    font-family: 'Roboto';
    font-weight: 400 !important;
    width: 62%;
}

.banner-1 a.primary-color {
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    color: #fff;
    text-transform: capitalize !important;
    letter-spacing: unset;
    padding: 15px 40px !important;
    border: 1px solid #fff;
}

.banner-1 .swiper-slide .button.solid_color a {
    background: transparent !important;
}

body[data-button-style*="slightly_rounded"] .banner-1 .swiper-slide .button a {
    border-radius: unset !important;
}
/*banner end*/
.banner-1 .swiper-slide .button.solid_color a:hover {
    background: #222222 !important;
    border: unset;
}

a.nectar-button.small.regular.accent-color.regular-button.sec-btn:hover {
    background: #F9F9F9 !important;
    border: 1px solid #000;
    color: #000;
}

.section-4 .sec-btn {
    margin-top: 30px;
}
/*section-1 start*/
.section-1 {
    padding: 100px 0px !important;
}

.sec-head h2 {
    font-size: 49px;
    font-weight: 500 !important;
    line-height: 56px;
    color: #2D2D2D;
    font-family: 'Roboto';
}

.sec-head p {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    color: #222222;
    font-family: 'Roboto';
}

.section-1 .sec-head p {
    width: 60%;
    margin: auto;
}
.section-b {
    position: relative;
}
p {
    padding-bottom: 0.5em !important;
}
h4.vc_custom_heading {font-size: 25px;font-weight: 500 !important;line-height: 25px;color: #2D2D2D;font-family: 'Roboto' !important;}

h3.vc_custom_heading.sec-in-1 {
    font-size: 35px;
    font-weight: 500 !important;
    line-height: 35px;
    color: #2D2D2D;
    font-family: 'Roboto' !important;
}

.section-b:before {
    position: absolute;
    content: '';
    width: 550px;
    height: 279px;
    background: url(/wp-content/uploads/2023/10/home-banner-why33.png);
    background-repeat: no-repeat;
    bottom: -46px;
    right: -280px;
}
/*section-1  end*/
/*section-2 start*/
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 25px;
    font-weight: 500;
    line-height: 29px;
    font-family: 'Roboto';
    color: #2D2D2D;
    padding-top: 11px;
}

span.woocommerce-Price-amount.amount {
    font-size: 30px;
    font-family: 'Roboto';
    color: #2D2D2D;
    font-weight: 500;
    line-height: 40px;
}
img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    width: 190px !important;
}

li.classic.product.type-product {
    border: 1px solid #0000003d;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 500px;
    background: #fff;
}
/*section-2 end*/
/*section-3 strat*/
.section-3 {
    padding: 100px 0px !important;
}

a.nectar-button.small.regular.accent-color.regular-button.sec-btn {
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    color: #fff;
    padding: 11px 40px !important;
    border-radius: unset !important;
    font-family: 'Roboto';
    transition: .5s ease;
}
/*section-3 end*/
/*section-4 start*/
.section-4 .inner {text-align: center !important;font-size: 22px;font-weight: 400;line-height: 30px;font-family: 'Roboto';background: #0000008c;padding: 15px 0px !important;width: 50% !important;margin-bottom: 30px !important;color: #fff;}

.section-4 {
    padding: 100px 0px !important;
}
.section-4 .wpb_wrapper {
    text-align: center;
}
.sec-head ul li {
    list-style: none;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    color: #222222;
    font-family: 'Roboto';
}

.sec-head ul {
    margin: 0;
}
/*section-4 end*/
/*section-5 start*/
.image-icon {
    display: none !important;
}

.testimonial_slider blockquote p {
    position: relative;
}

.testimonial_slider blockquote p:before {
    position: absolute;
    content: '';
    width: 45px;
    height: 31px;
    background: url(/wp-content/uploads/2023/10/Icon-awesome-quote-left.png);
    background-repeat: no-repeat;
    bottom: 0;
    right: 0;
}

.testimonial_slider blockquote p {
    width: 75%;
    margin: auto;
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    color: #202020;
    font-style: italic;
    font-family: 'Roboto';
    margin-top: 40px;
}

.testimonial_slider blockquote p:after {
    content: '';
    width: 35px;
    height: 35px;
    position: absolute;
    background: url(/wp-content/uploads/2023/10/wwww.png);
    top: 0;
    left: -37px;
    background-repeat: no-repeat;
    top: -38px;
}

span.title {
    font-size: 22px !important;
    font-weight: 400 !important;
    line-height: 30px !important;
    color: #2D2D2D !important;
    font-family: 'Roboto';
    opacity: 1 !important;
}

span.testimonial-name {
    font-size: 26px !important;
    font-weight: 500 !important;
    line-height: 33px !important;
    color: #2D2D2D;
    font-family: 'Roboto';
}
.section-5 {
    padding: 100px 0px !important;
}
/*section-5 end*/

/*footer start*/
#footer-outer #media_image-2 {
    margin-bottom: 13px;
}

#footer-outer .textwidget p {
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    color: #fff;
    font-family: 'Roboto';
    padding-right: 30px;
}

#footer-outer h4 {
    font-size: 26px !important;
    font-weight: 500 !important;
    line-height: 33px;
    color: #fff !important;
    font-family: 'Roboto';
    margin-top: 50px;
}

#footer-outer ul li a {
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    color: #fff !important;
    font-family: 'Roboto';
}

ul#menu-footer-menu-4 {
    margin-top: 23px;
}

div#footer-outer {
    background: #1E1E1E;
}

div#copyright p {
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    color: #fff;
    font-family: 'Roboto';
}

div#copyright {
    padding: 30px 0px !important;
    border-top: 1px solid #ffffff21;
}
/*section gallery*/
.section-gallery {
    padding: 100px 0px 0px 0px!important;
}
/*section gallery*/
/*footer end*/


#about-in h5 {
    margin: 0px 0px 9px !important;
    line-height: 20px !important;
    padding: 0px !IMPORTANT;
    /* font-family: pla; */
    font-family: 'Playfair Display';
    color: #2D2D2D;
    font-weight: 700;
    font-size: 18px;
}
.col.span_4:nth-child(1) {
    width: 40%;
}

.col.span_4:nth-child(2) {
    width: 21%;
}
#about-in .nectar-progress-bar.completed {
    color: #000;
    font-family: roboto;
    font-weight: 500;
    font-size: 14px;
}

.woocommerce-page h1.page-title {
    padding-top: 4%;
}

#test-1 span.testimonial-name {
    font-family: roboto;
    font-weight: 400;
}

#test-1 span.title {
    font-weight: 500;
}
header#top .col.span_9.col_last ul.sf-menu.sf-js-enabled.sf-arrows li {
    padding: 0px !important;
    margin: 0px !IMPORTANT;
}

#test-1 p {
    color: #000000e8;
        font-family: roboto;

    line-height: 30px;
    line-height: 34px;

}
.sec-in-last .sec-head ul li {
    font-size: 17px;
    line-height: 25px;
}

.sec-in-last .sec-head p {
    font-size: 17px;
    line-height: 25px;
}
.sec-in-1 .sec-head p {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
}

@media screen and (max-width: 1440px) {
sec-head p {
    font-size: 19px;
    line-height: 28px;
}
.sec-head h2 {
    font-size: 46px;
    line-height: 52px;
}
	#footer-outer .textwidget p {
    font-size: 17px;
    line-height: 28px;
    padding-right: 12px;
}
}